@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* blog CSS [SP]
/*----------------------------------------------*/

.sub-main-common {
	height: 140px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*---- BLOG ----*/
.bloglistframe {
}

.bloglistbox {
	padding: 10px 0px;
	border-bottom: 1px solid #DDDDDD;
}

.bloglistbox:last-child {
	border-bottom: none;
}

.bloglist-photobox {
	width: 80%;
x	margin: 0px auto 5px;
	margin: 0px auto 10px;
}

.bloglist-photobox img {
	width: 100%;
}

.bloglist-textbox {
}

.bloglist-title {
	margin-bottom: 10px;
	line-height: 1.5;
}

.bloglist-title a {
	display: block;
	color: #505050;
}

.bloglist-date {
	margin-bottom: 10px;
	line-height: 1;
	font-size: 13px;
	font-size: 1.3rem;
}

.bloglist-category {
}

.bloglist-category span {
}

.bloglist-category a {
	display: inline-block;
	margin-right: 10px;
	font-size: 13px;
	font-size: 1.3rem;
}

.blogpagerbox {
}

